/*
* Prefixed by https://autoprefixer.github.io
* PostCSS: v8.5.15,
* Autoprefixer: v10.5.0
* Browsers: last 4 version
*/

body {
    font-family: Lato;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    background-color: #fff;
    min-height: 100vh;
    background-image: url('../img/agenda/fond.jpg');
      background-size: cover;
      background-position: center center;
      background-attachment: fixed;     
      background-repeat: no-repeat;
}
/* STRUCTURE DES SECTIONS */
    .hero-title-section {
      width: 100vw;          /* largeur totale de la fenêtre */
      min-height: 40vh;      /* pour un bel espace, mais peut s'adapter au contenu */
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-align: center;
          -ms-flex-align: center;
              align-items: center;
      -webkit-box-pack: center;
          -ms-flex-pack: center;
              justify-content: center;
      text-align: center;
      backdrop-filter: blur(2px); /* léger flou pour démarquer du fond, optionnel */
      position: relative;
      z-index: 0;
    }

    .subtitle-section {
      width: 100vw;
      min-height: 20vh;
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-align: center;
          -ms-flex-align: center;
              align-items: center;
      -webkit-box-pack: center;
          -ms-flex-pack: center;
              justify-content: center;
      text-align: center;
      margin-top: 0.5rem;
    }

    /* zone principale contenant le data-date, la date, les renseignements */
    .info-container {
      width: 70%;
      -webkit-box-orient: vertical;
      -webkit-box-direction: normal;
          -ms-flex-direction: column;
              flex-direction: column;
      -webkit-box-align: center;
          -ms-flex-align: center;
              align-items: center;
      -webkit-box-pack: center;
          -ms-flex-pack: center;
              justify-content: center;
      gap: 1.5rem;
      padding: 2rem 1.5rem;
      margin: 2rem auto;
    }
h1 {
      font-size: 15vw;
      font-weight: 800;
      text-transform: uppercase;
      background: linear-gradient(135deg, #fff, #ede4d5);
      background-clip: text;
      -webkit-background-clip: text;
      color: transparent;
      text-shadow: 2px 2px 10px rgba(0,0,0,0.2);
      letter-spacing: 2px;
    }

    .subtitle-section h2 {
      font-size: 5vw;
      background: rgba(0,0,0,0.2);
      padding: 0.6rem 2rem;
     
    }


.avecalinea{
    padding-left: 30px;
}
/*READ MORE DEBUT*/
.read-more-state {
  display: none;
}
 
.read-more-target {
  opacity: 0;
  max-height: 0;
  font-size: 0;
  -webkit-transition: .25s ease;
  transition: .25s ease;
    margin-bottom: 0px;
}

.read-more-state:checked ~ .read-more-wrap .read-more-target {
  opacity: 1;
  font-size: inherit;
  max-height: 999em;
}

.read-more-state ~ .read-more-trigger:before {
  content: 'Dates passés';
}

.read-more-state:checked ~ .read-more-trigger:before {
  content: 'Réduire';  
}
.read-more-trigger {
  cursor: pointer;
  display: inline-block;
  padding: 0 .5em;
  color: #fff;
  font-size: .9em;
  line-height: 2;
  border: 1px solid #ddd;
  border-radius: .25em;
  position: relative;
  left: 50%;
  -webkit-transform: translateX(-50%);
      -ms-transform: translateX(-50%);
          transform: translateX(-50%);
  margin-bottom: 20px;
  -webkit-transition: top 0.3s ease;
  transition: top 0.3s ease;
}
.read-more-trigger:hover {
    color:white;
    background-color: black;
    -webkit-transition: all .5s ease-in;
    transition: all .5s ease-in;
}
/*READ MORE FIN*/
.encache {
    display: none;
}
.dates {
    width: 85% ;
}
.titre {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    width: 78%;
    background-color: #ffffff;
    /*! margin-bottom: 20px; */
    overflow: hidden;
    font-size: 36px
}
.card { 
    display: -webkit-box; 
    display: -ms-flexbox; 
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    width: 100%;
    border-bottom: 1px solid #eee;
     margin-bottom: 20px; 
    -webkit-box-shadow: 0 2px 4px rgba(255, 255, 255, 0.1); 
            box-shadow: 0 2px 4px rgba(255, 255, 255, 0.1);
    overflow: hidden;
}
.passe {
    background-color: #f2f2f2;
}
.encache {
    display: none;
}
.column {
    padding: 15px;
}

.column:first-child {
    -webkit-box-flex: 2;
        -ms-flex: 2;
            flex: 2;
   
}

.column:nth-child(2) {
    -webkit-box-flex: 3;
        -ms-flex: 3;
            flex: 3;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;

    -webkit-box-align: center;

        -ms-flex-align: center;

            align-items: center;
    
}

.column a {
    text-decoration: none;
    color: #fff;
}
.column a:hover {
    color: inherit;
}

.passe .column:last-child {
    display:none;
}

.column:last-child {
    -webkit-box-flex: 1;
        -ms-flex: 1;
            flex: 1;
    /* Troisième colonne */
    text-align: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    font-weight: bold;
    cursor: pointer;
    color: black;
}


.with:hover {
    background-color: black;
    color: white;
    -webkit-transition: 2s;
    transition: 2s;
}

.without:hover {
    cursor: auto;
}
.subtitle {
    font-size: 21px;
    color: #fff;
    font-weight: bolder;
    text-transform: uppercase;
}

.title {
    font-size: 18px;
    font-weight: bold;
    color: #fd3f92;
    margin-top: 5px;
    text-transform: uppercase;
}
.title span {
    font-size: 14px;
    color: #6f6e6e;
}

.text { 
    font-size: 23px;
    color: #fff;
}
.bleu {
    color: #0e549f;
    font-size: 14px;
}
.rouge {
    color: #E73E01;
    font-size: 14px;
}



.artistes {
    padding-top: 26px;
    padding-bottom: 50px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    width: 78%;
}

.noms {
    display: block;
    padding-right: 0px;
    padding-left: 0px;
}

.btn {
    margin: 10px 20px 10px 0px;
    display: inline-block;
    padding: 10px 15px;
    color: white;
    line-height: inherit;
    text-decoration: none;
    cursor: pointer;
}

input.btn {
    -webkit-appearance: button;
}

.btn.bg-red {
    background-color: red;
    border: 1px solid red;
}
.btn.bg-red-inverse {
    background-color: white;
    color: red;
    border: 1px solid red;
}

.btn.bg-red:hover {
    background-color: #fff;
    color: red;
    -webkit-transition: background-color 1s ease;
    transition: background-color 1s ease;

}
 /* Pour le bandeau liens et contact */
        
        .bloc-contact {
            display: -webkit-box;
            display: -ms-flexbox;
            display: flex;
            -webkit-box-pack: justify;
                -ms-flex-pack: justify;
                    justify-content: space-between;
            -webkit-box-align: start;
                -ms-flex-align: start;
                    align-items: flex-start;
             width: 100%; 
            padding: 20px;
            background-color: #f4f4f491;
            
            /*! position: fixed; */
            /*! top: 79px; */
            /*! z-index: 1; */
        }
        .left {
            -ms-flex-preferred-size: 25%;
                flex-basis: 25%; 
            max-width: 25%; 
            margin-right: 20px;
        }
        .right {
            -ms-flex-preferred-size: 75%;
                flex-basis: 75%;
            max-width: 75%;
        }
        .titre {
            font-weight: bold;
            font-size: 14px;
            margin-bottom: 10px;
            background-color: inherit;
        }
        .titre-1 {
         font-size: 14px;
        }
        .svg-container {
            display: -webkit-box;
            display: -ms-flexbox;
            display: flex;
            gap: 10px; /* Espace entre les SVG */
        }
.svg-container img {
    width: 30px
}
.svg-container img:hover {
    -webkit-transform: scale(.8);
        -ms-transform: scale(.8);
            transform: scale(.8);
    -webkit-transition: 0.3s ease;
    transition: 0.3s ease;
}
        .right {
            display: -webkit-box;
            display: -ms-flexbox;
            display: flex;
            -webkit-box-orient: vertical;
            -webkit-box-direction: normal;
                -ms-flex-direction: column;
                    flex-direction: column;
        }
        .contact-columns {
            display: -webkit-box;
            display: -ms-flexbox;
            display: flex;
            -webkit-box-pack: justify;
                -ms-flex-pack: justify;
                    justify-content: space-between;
            gap: 20px; /* Espace entre mail et téléphone */
        }
        .sub-column {
            -webkit-box-flex: 1;
                -ms-flex: 1;
                    flex: 1;
        }
        .sub-column-title {
            font-weight: bold;
            font-size: 14px;
            margin-bottom: 5px;
        }
        /* Fin du  bandeau liens et contact */



@media screen and (max-width: 991px) {
    .noms {
        padding-top: 10px;
        padding-bottom: 10px;
    }
.without {
    border-left: none;
    background-color: white !important;
}
}


@media (max-width: 800px) {
    
    .bloc-contact {
            padding: 20px 0px;
        }
    .card {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
            -ms-flex-direction: column;
                flex-direction: column;
         /*! width: 95%; */
    }

    

    .column:last-child {
        border-bottom: none;
        background-color: black;
    color: white;
    }
    .bloc-contact {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
            -ms-flex-direction: column;
                flex-direction: column; /* Les colonnes passent en lignes */
        -webkit-box-align: stretch;
            -ms-flex-align: stretch;
                align-items: stretch; /* Étend les colonnes à 100% de largeur */
        /*! padding: 0 10px; */
    }
    .left {
        -ms-flex-preferred-size: 100%;
            flex-basis: 100%;
        max-width: 100%; /* La colonne gauche occupe toute la largeur */
        margin-right: 0; /* Supprime l'espace après la colonne */
        margin-bottom: 20px; /* Ajoute un espace en dessous de la colonne */
        padding: 0 10px;
    }
    .right {
        -ms-flex-preferred-size: 100%;
            flex-basis: 100%;
        max-width: 100%; /* La colonne droite occupe toute la largeur */
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
            -ms-flex-direction: column;
                flex-direction: column;
        gap: 20px; /* Ajoute un espacement entre les sous-colonnes */
        padding: 0 10px;
    }
    .contact-columns {
        -webkit-box-orient: horizontal;
        -webkit-box-direction: normal;
            -ms-flex-direction: row;
                flex-direction: row; /* Les sous-colonnes (mail/téléphone) sont côte à côte */
        gap: 10px; /* Réduit l'espacement si nécessaire */
    }
    .sub-column {
        -webkit-box-flex: 1;
            -ms-flex: 1;
                flex: 1; /* Chaque sous-colonne prend une largeur égale */
    }
    .with {
    border-left: 1px solid #000;
}
    
}

@media screen and (max-width: 767px) {
    .info-container {
      width: 95%;
      -webkit-box-orient: vertical;
      -webkit-box-direction: normal;
          -ms-flex-direction: column;
              flex-direction: column;
      -webkit-box-align: center;
          -ms-flex-align: center;
              align-items: center;
      -webkit-box-pack: center;
          -ms-flex-pack: center;
              justify-content: center;
      gap: 1.5rem;
      padding: 2rem .1rem;
      margin: 2rem auto;
    }
    .titre-1 {
         font-size: 12px;
        }
    .noms {
        padding-left: 10px;
    }
}
 @media (max-width: 640px) {
      .hero-title-section h1 {
        font-size: 2.4rem;
        padding: 0 1rem;
      }
      .subtitle-section h2 {
        font-size: 1.6rem;
        padding: 0 1rem;
      }
      
    }
